# This file sets how frequently the root partition shousl be checked at
# system startup if it has a f2fs file system.

# For instance FREQUENCY=5 means the root file system will be started every five
# boot.

# If you edit this file, just change the number after the = sign.

FREQUENCY=5 
